#fw-section-video-1196fbd0-3c2f-4a77-92ef-7a414651bc5a {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-video-1196fbd0-3c2f-4a77-92ef-7a414651bc5a {
--color-primary: #5c7c19;
--color-primary-rgb: 92, 124, 25;
--color-background: #f4f1e8;
--color-background-rgb: 244, 241, 232;
--color-on-primary: #a58b4f;
--color-on-primary-rgb: 165, 139, 79;
--color-on-background: #2f2f2f;
--color-on-background-rgb: 47, 47, 47;
--color-product-image-background: #2f2f2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-2961efdd-b001-449f-b554-7f21b2ddd946 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-2961efdd-b001-449f-b554-7f21b2ddd946 {
--color-primary: #5c7c19;
--color-primary-rgb: 92, 124, 25;
--color-background: #f4f1e8;
--color-background-rgb: 244, 241, 232;
--color-on-primary: #a58b4f;
--color-on-primary-rgb: 165, 139, 79;
--color-on-background: #2f2f2f;
--color-on-background-rgb: 47, 47, 47;
--color-product-image-background: #2f2f2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}


































#fw-section-hero-aa28f87b-a1c2-451c-b15c-0df5c83eee7b {
--color-primary: #5c7c19;
--color-primary-rgb: 92, 124, 25;
--color-background: #f4f1e8;
--color-background-rgb: 244, 241, 232;
--color-on-primary: #a58b4f;
--color-on-primary-rgb: 165, 139, 79;
--color-on-background: #2f2f2f;
--color-on-background-rgb: 47, 47, 47;
--color-product-image-background: #2f2f2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-1765428167 {
--color-primary: #5c7c19;
--color-primary-rgb: 92, 124, 25;
--color-background: #f4f1e8;
--color-background-rgb: 244, 241, 232;
--color-on-primary: #a58b4f;
--color-on-primary-rgb: 165, 139, 79;
--color-on-background: #2f2f2f;
--color-on-background-rgb: 47, 47, 47;
--color-product-image-background: #2f2f2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}










#fw-section-recent-posts-1765428167 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-recent-posts-1765428167 {
--color-primary: #5c7c19;
--color-primary-rgb: 92, 124, 25;
--color-background: #f4f1e8;
--color-background-rgb: 244, 241, 232;
--color-on-primary: #a58b4f;
--color-on-primary-rgb: 165, 139, 79;
--color-on-background: #2f2f2f;
--color-on-background-rgb: 47, 47, 47;
--color-product-image-background: #2f2f2f;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}